GNOME gnome-shell CVE-2019-3820 Lock Screen Local Security Bypass Vulnerability

Bugtraq ID: 107305
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-3820
Remote: No
Local: Yes
Published: Jan 25 2019 12:00AM
Updated: Jan 25 2019 12:00AM
Credit: Ray Strode (The GNOME Project)
Vulnerable: Redhat Enterprise Linux 7
GNOME gnome-shell 3.15.91
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus